<!--Search results page-->
.search-nocover-span {
    color: #0078ae !important;
	overflow: hidden;
}
#displaySearchResults .search-nocover-span {
	width: 70px !important;
	color: #0078ae !important;
	overflow: hidden;
}
#displaySearchResults #product-list .search-nocover-span {
    width: 77px !important;
	color: #0078ae !important;
	overflow: hidden;
}

<!--Product detail page-->
.nocover-link-span {
    color: #0078ae !important;
}
#p-cover .nocover-link-span {
    color: #0078ae !important;
}
